登录 注册

登录

问题 请问一下,什么模块或者插件可以在首页显示Easybook的留言或者Fireboard的新主题?

更多
2008年08月17日 03:27 #1 作者: aaafffei2
就向本站那样,只用显示最近的几条留言或主题就可以,请各位大虾指教,谢谢。

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年08月17日 07:34 #2 作者: Joomla之门
你的 Joomla! 核心是什么?本站的核心是 Joomla! 1.0 ,所以我能用的模块,你未必能用。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年08月17日 14:51 #3 作者: aaafffei2
我用的1.5的legacy模式。貌似确实很多核心不兼容1.5啊,白老大汉化的JCal Pro和BlogSidebar都是这样。

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年08月17日 15:02 #4 作者: Joomla之门
这么久了,你还没有从 Legacy 模式中醒悟过来?

Legacy 只是一个过渡阶段,现在应该坚决放弃这个模式,改用 Native 版本的扩展。

你所提到的都是针对 Joomla! 1.0.x 的,当然不可能在 1.5 上面正常工作。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年08月17日 15:12 #5 作者: aaafffei2
这样啊,那看来我需要重新考虑组件的选择了,不过我提到的那些功能,哪些能在native模式实现呢?

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年08月17日 16:37 #6 作者: Joomla之门
你提到的那些目前没有 Native 的扩展。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年08月17日 22:32 #7 作者: aaafffei2
白老大,我今天仔细想了一下,貌似在插件方面,1.0核心比1.5Native要好很多啊,CB也不能在1.5用,这太致命了。

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年08月17日 22:38 #8 作者: Joomla之门
很多 win98 游戏不能在 vista 下面运行,你愿意回到 win98 时代吗?

Joomla! 1.5 取代 1.0.x 是不可阻挡的趋势!

当然,目前 1.5 的扩展不够丰富。如果你愿意用 1.0 就用吧。—— 关于用 1.0 还是 1.5 的问题,就此打住,说这个没有什么意义。这么明显的区别如果还看不出来,就用你喜欢的吧。

顺便说一下, CB 早就有了 Joomla! 1.5 Native 版本了

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年08月18日 01:04 #9 作者: aaafffei2

登录 或者   注册一个会员帐号 来参与讨论